Dart

Compatible with: IntelliJ IDEA PhpStorm WebStorm PyCharm RubyMine AppCode CLion Gogland DataGrip Rider Android Studio
21.09.2017
218 545
Support for the Dart programming language.

Download plugin

Recent change notes

  • Improvements and bug fixes